/Users/bernard/b20/bsoft/src/util/UnitCell.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/util/UnitCell.cpp - Unit cell functions.

SYNOPSIS

#include 'UnitCell.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Unit cell functions.

Author:
    Bernard Heymann

Date:
    Created: 20010420

    Modified: 20150111

Definition in file UnitCell.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.